Сбой Robo3t в Ubuntu 16.04 и более поздних версиях (не удалось запустить это приложение, так как не удалось найти или загрузить плагин платформы Qt «xcb»)

Когда я запускаю robo3t в версии Ubuntu 16.04, он не открывается, ошибка показывается ниже, какошибка:
4 голоса | спросил KARTHIKEYAN.A 14 PM000000120000000331 2017, 12:12:03

3 ответа


0
Проблема в том, что если библиотека папок libstdc ++ просто сделает резервную копию и запустит robot3t.Следуйте приведенным ниже инструкциям и все работает нормально.решение:
ответил KARTHIKEYAN.A 14 PM000000120000000331 2017, 12:12:03
0
если вы попытаетесь установить последнюю версию robomobo, то вызовите сейчас robo3t .Или вы пытаетесь установить на Ubuntu 16.04, следуйте инструкциям ниже, и ваша установка robomongoЗагрузить последнюю версию файла robomongo tarИзвлеки этоСделать каталогПереместите директиву robo3t-1.1.1-linux-x86_64-c93c6b0 /lib /libstdc ++ в ~ /robo-backup /direcotoryЗапустите robo3t
ответил Mohammad Faisal 10 +03002017-10-10T16:51:10+03:00312017bEurope/MoscowTue, 10 Oct 2017 16:51:10 +0300 2017, 16:51:10
0
Просто удалите ---- +: = 0 =: + ---- будет работать.источник
ответил Gaurav Paliwal 16 Jpm1000000pmTue, 16 Jan 2018 23:12:49 +030018 2018, 23:12:49

Похожие вопросы

Популярные теги

security × 330linux × 316macos × 2827 × 268performance × 244command-line × 241sql-server × 235joomla-3.x × 222java × 189c++ × 186windows × 180cisco × 168bash × 158c# × 142gmail × 139arduino-uno × 139javascript × 134ssh × 133seo × 132mysql × 132